package com.goafanti.admin.service;

import com.goafanti.common.model.Attachment;

public interface AttachmentService {

	Attachment insert(Attachment f);

	Attachment selectAftFileBySign(String sign);

	Attachment selectByReceivbles(String sign);

}
